-- 基础信息
base_info = {
	group_id = 247007014
}

-- DEFS_MISCS
local GroupId = 247007014
local point_id_list = {}
local MainGroupID = 247007001
local RegionID = 14001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 14001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = 240.062, y = 0.092, z = 400.093 } }
}

-- 触发器
triggers = {
	{ config_id = 1014001, name = "ENTER_REGION_14001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 14002, pos = { x = 236.127, y = 0.149, z = 407.761 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 14003, pos = { x = 244.212, y = 0.147, z = 407.707 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 14004, pos = { x = 240.107, y = 0.143, z = 408.652 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 14005, pos = { x = 232.950, y = 0.164, z = 406.546 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 2 },
	{ config_id = 14006, pos = { x = 247.171, y = 0.157, z = 406.105 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 2 },
	{ config_id = 14007, pos = { x = 231.730, y = 0.148, z = 403.824 }, rot = { x = 0.000, y = 110.000, z = 0.000 }, tag = 2 },
	{ config_id = 14008, pos = { x = 248.838, y = 0.152, z = 403.839 }, rot = { x = 0.000, y = 250.000, z = 0.000 }, tag = 2 },
	{ config_id = 14009, pos = { x = 231.479, y = 0.142, z = 400.118 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 14010, pos = { x = 248.940, y = 0.150, z = 400.134 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 14011, pos = { x = 240.141, y = 0.157, z = 408.191 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 14012, pos = { x = 234.356, y = 0.168, z = 407.259 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 4 },
	{ config_id = 14013, pos = { x = 245.832, y = 0.142, z = 407.224 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 4 },
	{ config_id = 14014, pos = { x = 231.412, y = 0.151, z = 402.579 }, rot = { x = 0.000, y = 100.000, z = 0.000 }, tag = 4 },
	{ config_id = 14015, pos = { x = 248.963, y = 0.149, z = 402.585 }, rot = { x = 0.000, y = 260.000, z = 0.000 }, tag = 4 },
	{ config_id = 14016, pos = { x = 231.426, y = 0.145, z = 397.695 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 14017, pos = { x = 248.869, y = 0.143, z = 397.750 }, rot = { x = 0.000, y = 280.000, z = 0.000 }, tag = 4 },
	{ config_id = 14018, pos = { x = 234.405, y = 0.143, z = 393.027 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 4 },
	{ config_id = 14019, pos = { x = 245.762, y = 0.142, z = 392.943 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 4 },
	{ config_id = 14020, pos = { x = 240.043, y = 0.142, z = 392.148 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 14021, pos = { x = 232.927, y = 0.184, z = 407.275 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 14022, pos = { x = 247.207, y = 0.159, z = 407.278 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 8 },
	{ config_id = 14023, pos = { x = 232.929, y = 0.142, z = 392.924 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 8 },
	{ config_id = 14024, pos = { x = 247.130, y = 0.142, z = 393.002 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 14025, pos = { x = 240.232, y = 0.160, z = 407.523 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 14026, pos = { x = 240.034, y = 0.142, z = 392.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 14027, pos = { x = 231.952, y = 0.143, z = 400.097 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 8 },
	{ config_id = 14028, pos = { x = 248.328, y = 0.146, z = 400.062 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 8 },
	{ config_id = 14029, pos = { x = 232.058, y = 0.144, z = 396.033 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 8 },
	{ config_id = 14030, pos = { x = 248.026, y = 0.151, z = 403.471 }, rot = { x = 0.000, y = 240.000, z = 0.000 }, tag = 8 },
	{ config_id = 14031, pos = { x = 243.465, y = 0.143, z = 392.449 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 14032, pos = { x = 236.213, y = 0.168, z = 407.371 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
